[Xenomai] Debian Package Building Broken

Charles Steinkuehler charles at steinkuehler.net
Wed Apr 2 19:31:24 CEST 2014


On 4/2/2014 11:53 AM, Gilles Chanteperdrix wrote:
> 
> Actually, it is better if you start from Xenomai 2.6 git head instead of
> the v2.6.3 tag, as you will avoid the few issues (including the fact
> that it does not compile for armhf) which have been fixed since the
> 2.6.3 release.

Between commenting the rm configure and using 2.6 HEAD, I got packages
to successfully build.

Thanks for the help!

-- 
Charles Steinkuehler
charles at steinkuehler.net




More information about the Xenomai mailing list